Subject: Last Call: Internet Printing Protocol (IPP): IPP URL Scheme to Proposed Standard

From: The IESG <[email-masked]>
Date: Mon, 19 Nov 2001 16:07:59 -0500

The IESG has received a request from the Internet Printing Protocol
Working Group to consider Internet Printing Protocol (IPP): IPP URL
Scheme <draft-ietf-ipp-url-scheme-03.txt> as a Proposed Standard.

The IESG plans to make a decision in the next few weeks, and solicits
final comments on this action.  Please send any comments to the
[email-masked] or [email-masked] mailing lists by December 3, 2001.

Files can be obtained via
http://www.ietf.org/internet-drafts/draft-ietf-ipp-url-scheme-03.txt